Subject: Toasts Sought by "Food Finds" coauthor

From: [email-masked] (David H. Rothman)
Date: 10 May 1995 00:07:03 -0500

Allision Engel, coauthor of the well-regarded Food Finds book, is reseaching a 
magazine story on great toasts--the words, not the bread. And she'd love to hear 
people's favorites, history of toasts, and so on. 
   Please email Allison sister, Margaret Engel, at [email-masked].
   Any decent Web sites on the subject of toasts? Email *that* info on to me, and
I'll send the material on to them. So far I haven't found anything through Lycos.
   To answer the obvious question: Allison isn't on the Net yet, and her sister is 
new to this, which is why I'm posting for them.
         TIA!
         David Rothman
         [email-masked]